@font-face {
  font-family: 'eigerdals-black';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/eigerdals-black.otf);
}@font-face {
  font-family: 'LibreFranklin-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LibreFranklin-Bold.ttf);
}@font-face {
  font-family: 'LibreFranklin-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LibreFranklin-Light.ttf);
}@font-face {
  font-family: 'LibreFranklin-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LibreFranklin-Regular.ttf);
}